/*/////// Sale Ranking ///////*/
div.Best{
	border-style: solid;
	border-width: 0px 1px 2px 1px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	margin: 0 0 10 0;
	padding:0 0 0;
	background-color:White;
}
.best br
{
	line-height:0px;
	font-size:0px;
}
div.BestTitle{
	font-size:12px;
	line-height:120%;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
}
.BestTitle h2{
	font-size:12px;
	background:#FF9933;
	width:100%;
	padding:4 2 4 5;
	color:#fff;
	line-height:20px;
	margin:0px;
}
.Best a {color:#666666;font-size:10px;}
.Best a:link {text-decoration: none; color:#666666; }
.Best a:visited {text-decoration: none; color:#666666; }
.Best a:hover {text-decoration: underline; color:#333333; }
.Best a:active {text-decoration: none; color:#333333; }

div.Best h2{
/*	margin:3 3 3 3;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	border: solid 0px #060;*/
}
table.BestList{
	margin:0 0 0 0;
	background-color:white;
	border-collapse:collapse;
	border-spacing:0px;
	border-collapse:collapse;
}
.bestlist td{
	border-bottom:1px dashed #ccc;
	padding:5 3 5 3;
}
.bestrank{
	background-color: #ececec;
	color:#666;
	font-size:12px;
	font-weight:bold;
	padding:5 5 5 0;
}

td.bestrank{
	vertical-align:middle;
}

.BestExp span
{
	font-size:10px;
	color:#d66;
}

/*/////// Keyword Ranking ///////*/
.KeywordRank
{
	border:groove 2px #003399;
	margin:5px 0px 10px 0px;
}

.KeywordRank .KeywordRankHeader
{
	background-color:#003399;
	padding:5px;
	margin:0px;
	text-align:center;
	line-height:12px;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
}

.KeywordRank .KeywordRankBody
{
	background-color:#DDDDE5;
	padding:5px;
	margin:0px;
	line-height:12px;
	font-size:12px;
	border-top:dotted 1px #AAAAAA;
}

.KeywordRank .KeywordRankFooter
{
	background-color:#DDDDE5;
	padding:5px;
	margin:0px;
	line-height:10px;
	font-size:10px;
	font-weight:bold;
	border-top:dotted 1px #AAAAAA;
	text-align:right;
}

.KeywordRankBody a:link,
.KeywordRankBody a:visited
{
	color:#003399;
	font-weight:normal;
	text-decoration:none;
}

.KeywordRankBody a:hover,
.KeywordRankBody a:active
{
	color:#003399;
	font-weight:bold;
	text-decoration:none;
}

.KeywordRankFooter a:link,
.KeywordRankFooter a:visited
{
	color:#003399;
	text-decoration:none;
}

.KeywordRankFooter a:hover,
.KeywordRankFooter a:active
{
	color:#003399;
	text-decoration:none;
}

/*/////// Sale Ranking ///////*/
.SalesBest{
}
.SalesBest .TitleText{
	display:none;	
}

.SalesBest .TitleText span{
}

#SalesBestDiv{

    overflow: hidden;


}

.SalseBestBody{
	margin:0 0 0 0;
	display:block;
	padding:0px;
}

.SalesBestDataList br{
	display:none;	
}

.SalesBest h3 {
    padding: 10px 0 15px;
    text-align: center;
}
.SalesBestDataList {
    padding: 0 4px;
}
.SalseBestItem {
    padding: 0 4px;
   text-align: left;
	margin-bottom:10px;

}
.RankListPrice .ListPriceTable{

}

.RankListPrice .PriceTitleB{
display:none;}

.SalesBestDataList .SalesRank {
    text-align: center;
}
.SalesBestProductImage {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 5px;
    padding: 13px 13px 13px 14px;
}
.SalesBestProductImage img {
	width:132px;
}
.RankFrameR span {
    line-height: 1.2;
    text-align: center;
}
.SalesBestProductName {
    color: #00A2E6;
    font-size: 14px;
    font-weight: bold;
}

.SalesBestListPrice table{
    text-align: center;
		margin:auto;
		width:100%;
}
.SalesBestListPrice table td{
    text-align: center;
}
.SalesBestListPrice table .ListPriceTable {
    text-align: center;
		width:100px;
		margin:auto;
}
.SalesBestListPrice span{
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color: #555555;
}
.SalesBestListPrice  .PriceTitleB span
{
	display:none;
}
